<div class="container pt-5">
	<table class="table table-striped table-hover mt-5">
		<thead>
			<tr>
				<th scope="col">Room List</th>
				<th scope="col">User Id</th>
			</tr>
		</thead>
		<tbody>
			<% for (var i=0; i < room.length; i++) {%>
			<tr>
				<td><%= room[i].room_id %></td>
				<td><%= room[i].user_id %></td>
			</tr>
			<% } %>
		</tbody>
	</table>
</div>
